recovery:
  state:
    round: 467
    hash: "b8541631cfea866ac64743bd36ebc18242a6bd0fe49ce5cd484fee4da5c9a3a4209ea7cf7585200b8f305770c3ceff68"
    timestamp: "2025-11-01T05:48:00.170621Z"
  bootstrap: null
  package: null
  stream: null
